IDE_INFO(8)

NAME
ide_info - IDE device description tool

SYNOPSIS
ide_info device

DESCRIPTION
Ide_info opens the specified IDE device file, and retrieves its device identification information. Its output is a set of Bourne-style shell commands to define the MODEL, FW_REV, and SERIAL_NO variables based on this information. The PCMCIA configuration script for IDE-type devices uses this utility so that the serial number can be used to specify configurations for particular cards.

AUTHOR
David Hinds - dhinds@allegro.stanford.edu